报的是这个错误

鷓鴣仔 Google Wear可穿戴系... 最后由 daguye 于2014年08月18日回复

  • 1 回答
  • 1.7k 浏览
  • daguye 2014年08月18日 回答 #1楼
  • 貌似是缺少库的原因。你工作空间里面有没有一个V7的项目引用
  • 0 评论